.text-primary{color: $color-primary !important;}
.text-secondary{color: $color-secondary !important;}
.text-success{color: $color-success !important;}
.text-danger{color: $color-danger !important;}
.text-warning{color: $color-warning !important;}
.text-light{color:$color-light !important;}
.text-dark{color:$color-dark !important;}